Subject: Re: cygwin doc problem
From: Domes Ferenc <[email-masked]>
To: "[email-masked]"<[email-masked]>
Cc: [email-masked]
Date: Sun, 15 Apr 2001 09:48:30 +0200 (MEST)

> either try:
>  - http://www.ecma.ch/ecma1/STAND/ECMA-234.HTM - ECMA 234: official 
> Windows API specification (doesn't include shell programming, only 
> basic functions) in PDF format
>  - http://msdn.microsoft.com/library/default.asp (sorry, I don't have 
> the full URL at the moment) - hyper-textual, all encompassing Windows 
> programming reference. Downloadable in CHM (compressed html) format (I 
> have the same reference but in Winhelp format, if you prefer)
> 
> no manpage or texinfo yet, I guess
> 
Thanks Friend that is exactly what I was looking for,the 
http://msdn.microsoft.com/library/wcedoc/vcce/crt.htm page,thanks a lot!

-- 
GMX - Die Kommunikationsplattform im Internet.
http://www.gmx.net

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple